[
    {
        "Name": "BP_Interactable_Note_Ashlands_3",
        "Asset": "/Game/BP/Objects/World/Items/WorldObjects/Notes/BP_Interactable_Note_Ashlands_3.BP_Interactable_Note_Ashlands_3_C",
        "Category": "World/Items/WorldObjects/Notes"
    }
]